Bug 115711 - Should default to ALSA for input/output
Summary: Should default to ALSA for input/output
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-02-15 08:06 UTC by Dax Kelson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 15:29:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of gstreamer-properties with OSS as the default (21.80 KB, image/png)
2004-02-15 08:12 UTC, Dax Kelson
no flags Details

Description Dax Kelson 2004-02-15 08:06:26 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dax Kelson 2004-02-15 08:11:40 UTC
Oops. Sorry about the blank post on the first try.

I launched gstreamer-properties via the menu:

Preferences -> More Preferences -> Gstreamer

I note that the default Sink and Source are OSS.

Know we are on the 2.6 kernel I think this should default to ALSA now.

Comment 2 Dax Kelson 2004-02-15 08:12:28 UTC
Created attachment 97683 [details]
Screenshot of gstreamer-properties with OSS as the default

Comment 3 Alexander Larsson 2004-03-03 15:29:03 UTC
Should be fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.